Subject: Reg RSVP-TE

From: "Rajesh Advani" <[email-masked]>
Date: Wed, 08 Aug 2001 11:41:42 +0500

Hi , 

Does there exist comprehensive specifications for RSVP-TE ? The draft 
addressing this (draft-ietf-mpls-rsvp-lsp-tunnel-xx) does not seem to 
be complete . For eg it does not address issues that any label 
distribution protocol should deal with, like Label managament, FEC 
handling etc, which is not a part of this specification . 

Is it assumed that specifications of these functionalities will be 
derived from LDP ? 

Thanx for u'r time,
Rajesh.